liborigin2 29/08/2011

Functions | Variables
/build/liborigin2/src/liborigin2/Origin750Parser.cpp File Reference
`#include "Origin750Parser.h"`

## Functions
OriginParser * | createOrigin750Parser (const string &fileName)
string | toLowerCase (string str)

## Variables
const char * | colTypeNames [] = {"X", "Y", "Z", "XErr", "YErr", "Label", "None"}

## Function Documentation

## ◆ createOrigin750Parser()

OriginParser* createOrigin750Parser | ( | const string & | fileName | ) |

Referenced by OriginFile::OriginFile().

## ◆ toLowerCase()

string toLowerCase | ( | string | str | ) |

Referenced by Origin750Parser::readFunction().

## Variable Documentation

## ◆ colTypeNames

const char* colTypeNames[] = {"X", "Y", "Z", "XErr", "YErr", "Label", "None"}